.slider {
  position: relative;
  right: -15%;
  margin-bottom: 45px;
  left:auto;
}

.slide-data h6 {
  color: #fff;
  text-align: left;
}
.owl-nav.disabled {
text-align: center;
  display: block !important;
  margin-left: 310px;
}
.post-desc {
  padding: 0px 0 0px 102px;
}
.container.parent label.dot, .bute_societe label.dot{
	display:none;
}
.articles_all .title-section{
min-height: 159px;
}
.articles_all h3{
	text-align: left!important;
}
.articles_all h5{
	text-align: left!important;
}
.articles_all p{
	text-align: left!important;
}
h6.has-line::after {
  content: '';
  width: 4px;
  height: 90px;
  background: #bdc5ca;
  border-radius: 10px;
  position: absolute;
  left: -35px;
  top: 240px;
}
.b-title.absolute {
  position: absolute;
  top: 0;
  padding-top: 74px;
  left: 26%;
  right:auto;
  z-index: 1;
}
ul.navbar-nav {
  padding-right: 50px;
}
body.page section.title .content-title h1 {
  display: inline;
  font-size: 64px;
  color: #fff;
  font-weight: bold;
}
body.page .main.direction{
	
	padding-top:48px;
}
body.page .main.direction .introducton{
	text-align: left;
	font: normal normal normal 21px/43px Madani-Arabic-Medium;
	letter-spacing: 0px;
	color: #070707;
}
body.page .direction .block h2{
	
text-align: left;
font: normal normal normal 24px/41px Madani-Arabic-Medium;
letter-spacing: 0px;
color: #07020A;
opacity: 1;

}
.direction .block.no-border {
text-align: left;
font: normal normal normal 17px/33px Madani-Arabic-Medium;
letter-spacing: 0px;
color: #888888;
opacity: 1;
}
section.bg-calc::after {
  content: '';
  width: 70%;
  background: rgba(62, 70, 81, 0.07);
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  border-radius: 22px;
  left: 5%;
  pointer-events: none;
}
.pl-5 {
  padding-right: 90px;
  padding-left: 0px;
}
.post-desc {
  padding: 0px 102px 0px 0px;
    padding-bottom: 0px;
}
.title-text h1 {
  color: #222B3A;
  font-family: 'Madani-Arabic-Medium';
  font-weight: bold;
  font-size: 62px;
}

.b-title.ceo .title-text h1 {
  font-size: 49px;
  max-width: 458px !important;
  width: 100%!important;
}
.title-ico {
  width: 98px;
  height: 98px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  margin-left: 0px;
  align-self: self-start;
  background: #f5f2f3;
  margin-top: 20px;
}
.partenaires-list {
  padding-right: 185px !important;
  padding-left: 0px !important;
}
form#contactForm input {
  border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  border-bottom: 1px solid #B4B4B4;
  border-radius: 0;
  padding: 20px 0 15px 0;
  text-align: left;
  margin-bottom: 20px;
}
.side-last::before {
  content: '';
  background: #fff;
  width: 120%;
  left: 145px;
  top: 0;
  height: 100%;
  position: absolute;
  z-index: -1;
}
li.nav-item a {
  font-size: 16px;
  color: #000 !important;
  padding: 0 0 0 24px !important;
}
#sidebar.collapsed {
  margin-left: -227px;
}
.col-md-4.partenaires {
  border-radius: 10px 0px 0px 10px;
}
.container.parent::after {
  content: '';
  background: #F6F7F7;
  width: 378px;
  height: 378px;
  display: block;
  bottom: -10%;
  position: absolute;
  right: -150px;
  border-radius: 50%;
  z-index: -2;
  left: auto;
}
#OrderCar .modal-header {
  border: none;
  padding-bottom: 0;
  text-align: right;
  display: block;
}

.contact-title h6 {
  color: #2B2B2B;
  font-size: 24px;
  border-left: 3px solid #DB0A2C;
  padding-left: 20px;
  padding-right: 0px;
  border-right: 0px;
}
form#orderForm input {
  border: 0;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  border-bottom: 1px solid #B4B4B4;
  border-radius: 0;
  padding: 20px 0 15px 0;
  text-align: left;
  margin-bottom: 20px;
}
.story .main .block {
  padding-bottom: 40px;
  border-bottom: 1px solid #DDD;
  margin-bottom: 50px;
  text-align: justify;
  letter-spacing: 0px;
  color: #525252;
  opacity: 1;
  font-size: 17px;
  line-height: 33px;
}
.oreder-title span {
  font-size: 30px;
  color: #fff;
  margin-right: 0px;
  margin-left: 15px;
}
section.intro-car h5 {
  font-size: 48px;
  line-height: 75px;
  color: #fff;
  width: 40%;
  text-align: left;
  float: left;
  padding-bottom: 10%;
}
p.step-desc {
  font-size: 16px;
  color: #525252;
  padding-top: 20px;
  padding-bottom: 15px;
}
.ceo_name_sliding {
	overflow: hidden;
	max-height: 403px;
	transition: max-height 0.5s ease;
}
.ceo_name_sliding.expanded {
	max-height: 875px; /* طول كافٍ للنص الكامل */
}
#ceo_name.space-5.py-5 {
  padding-top: 4.5rem !important;
}
.button_sliding {
	background-color: #db0a2c;
	color: white;
	border: none;
	padding: 10px 15px;
	cursor: pointer;
	margin-top: 10px;
	width: 100%;
}
.button_sliding:hover {
	background-color: #db0a2c;
}
@media (max-width: 1400px) {
	  li.nav-item a {
    font-size: 15px;
    padding: 0 0 0 14px !important;
  }
.partenaires-list {
  padding-right: 82px !important;
  padding-left: 0px !important;
}
.b-title.absolute {
  position: absolute;
  top: 0;
  padding-top: 74px;
  right: 18%;
  z-index: 1;
}
.owl-nav.disabled {
text-align: center;
  display: block !important;
  margin-left: 200px;
}
ul.navbar-nav {
  padding-right: 20px;
}

.title-text h1 {
  color: #222B3A;
  font-family: 'Madani-Arabic-Medium';
  font-weight: bold;
  font-size: 52px;
}
 .bute_societe .title-text h1 {
    font-size: 40px;
  }
 .partenaires p {
    color: #ADADAD;
    font-size: 16px;
    padding: 70px;
    padding-left: 70px;
    padding-left: 70px;
    padding-left: 70px;
    padding-right: 0px;
  }
    .contact-desc.px-5 {
    padding-right: 0rem !important;
    padding-left: 02rem !important;
  }
  .b-title.absolute {
  position: absolute;
  top: 0;
  padding-top: 74px;
  left: 28%;
  right: auto;
  z-index: 1;
}

.navbar {
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 50px !important;
}

}
@media (max-width: 1399px) {

.ceo_name_sliding.expanded {
  max-height: 1059px;
}
.b-title.absolute {
    position: absolute;
    top: 0;
    padding-top: 74px;
    right: 18%;
    z-index: 1;
  }
 .post-desc {
    padding: 8px 15px 0px 30px;
    text-align: justify;
  }
.post-desc h6{
  margin-top: 0px;
}
  .b-title.absolute {
    position: absolute;
    top: 0;
    padding-top: 74px;
    left: 25%;
    right: auto;
    z-index: 1;
  }

  .p-md-5 {
    padding: 2rem !important;
  }
  .b-title.ceo .title-text h1 {
  font-size: 41px;
  max-width: 465px !important;
  width: 100% !important;
}
.title-ico {

  margin-top: -10px!important;
}
.tags span {
  font-size: 25px;
  color: #222B3A;
  margin-left: 20px;
}
}
@media (max-width: 1360px) {
	.bute_societe .title-text h1 {
    font-size: 37px;
  }
	  li.nav-item a {
    font-size: 16px;
    padding: 0 0 0 16px !important;
  }
	.b-title.absolute {
    position: absolute;
    top: 0;
    padding-top: 74px;
    right: 18%;
    z-index: 1;
  }
.post-desc{
	
	padding: 8px 0 0px 56px;
}
.post-desc h6{
  margin-top: 0px;
}
  .b-title.absolute {
    position: absolute;
    top: 0;
    padding-top: 74px;
    left: 25%;
    right: auto;
    z-index: 1;
  }

  .p-md-5 {
    padding: 2rem !important;
  }
  .b-title.ceo .title-text h1 {
  font-size: 41px;
  max-width: 465px !important;
  width: 100% !important;
}
}
élément {
  visibility: visible;
  animation-delay: 1.5s;
  animation-name: fadeInUp;
}
.title-ico {
  width: 98px;
  height: 98px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  margin-left: 0px;
  align-self: self-start;
  background: #f5f2f3;
  margin-top: 20px;
}
@media (min-width: 990px) and (max-width: 1300px) {
	.navbar {
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 20px !important;
}
  li.nav-item a {
    font-size: 15px;
    padding: 0 0 0 16px !important;
  }
  .title-ico {
    width: 70px;
    height: 70px;
  }
   .tags span {
    font-size: 21px;
    color: #222B3A;
    margin-left: 20px;
  }
}


@media (max-width: 1200px) {
	 li.nav-item a {
    font-size: 14px;
    padding: 0 0 0 14px !important;
  }
	 .bute_societe .title-text h1 {
    font-size: 34px;
  }
	  ul.partenaires-list li {
    width: 28%;
    margin: 10px;
    height: 154px;
  }
  .partenaires p {
    color: #ADADAD;
    font-size: 16px;
    padding: 70px;
    padding-right: 70px;
    padding-left: 70px;
    padding-left: 60px;
    padding-left: 59px;
    padding-left: 23px;
    padding-right: 10px;
  }
.bg-calc .pl-5 {
  padding-right: 0px;
  padding-left: 90px;
}
}

@media (max-width: 1199px) {
	.navbar {
	  padding-top: 35px;
	  padding-bottom: 35px;
	  padding-left: 0px !important;
	}
	.b-title.ceo .title-text h1 {
    font-size: 32px;
    max-width: 600px !important;
    width: 100% !important;
  }
    .ceo_name_sliding.expanded {
    max-height: 1244px;
  }
}
@media (max-width: 1024px) {

	.post-desc h6{
  margin-top: 0px;
}
	 li.nav-item a {
    font-size: 12px;
    padding: 0 0 0 13px !important;
  }
  ul.navbar-nav {
    padding-right: 20px;
  }
    .bute_societe .title-text h1 {
    font-size: 27px;
  }
  

  .title-text h1 {
    color: #222B3A;
    font-family: 'Madani-Arabic-Medium';
    font-weight: bold;
    font-size: 42px;
  }
}

@media (max-width: 991px) {
	
	 li.nav-item a {
    font-size: 16px;
    padding: 0 0 0 6px !important;
  }
}
@media (max-width: 767px) {
	body.page section.title .content-title h1 {
  display: inline;
  font-size: 46px;
  color: #fff;
  font-weight: bold;
}
	  body.page .block h2 {
    font-size: 28px;
    margin-top: 30px;
    color: #DA0125;
    margin-bottom: 30px;
    display: table-caption;
    text-align: left;
    width: 100%;
    display: block;
  }
#OrderCar .section-entry h2 {
  font-size: 39px;
  color: #0A0A0A;
}
  .owl-nav.disabled {
    text-align: center;
    display: block !important;
    margin-left: 277px;
  }
  .title-ico {
    width: 98px;
    height: 98px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    align-self: self-start;
    background: #f5f2f3;
    margin-top: 0px;
    margin-right: ;
  }
  .title-text h1 {
    font-size: 30px;
  }
	 .post-desc {
    padding: 0px 0px 105px 20px !important;
  }
    h6.has-line::after {
    content: '';
    width: 4px;
    height: 90px;
    background: #bdc5ca;
    border-radius: 10px;
    position: absolute;
    right: 0px;
    top: 102px;
  }
	 .b-title.ceo .title-text h1 {
    font-size: 45px;
    width: auto !important;
    margin-top: 11px;
  }
	
.carousel-inner, .carousel, .carousel-item, .carousel-container {
  min-height: 350px!important;
  margin: 20px auto;
  width: 100%;
  background-position: center center;
  background-size: cover;
  position: relative;
}
	.car-details {
	  position: absolute;
	  top: 0;
	  left: 0;
	  margin-top: 20px;
	  background: transparent linear-gradient(0deg, #2C3F5D 0%, #263957 53%, #283D60 100%) 0% 0% no-repeat padding-box;
	  border-radius: 10px;
	  width: 0%;
	  height: auto;
	  right: 0;
	  display: flex;
	  overflow: hidden;
	  padding-bottom: 100px;
	}

	/* .car-details{min-height: 460px;} */
	/* .car_caracteristique .car-details{display: inline-grid;} */
	.block_modal_photo1{
		
		display:none!important;
	}
	.block_modal_photo2{
		
		display:block!important;
	}
	.block_modal_photo2 img{
		
		margin-right: -32px;
	}
  body.page header {
    padding:0;
}
  div#navbarScroll {
    background: #fff;
}
  ul.navbar-nav {
    padding-right: 20px;
}
ul.navbar-nav li.nav-item {
  width: max-content;
  margin-bottom: 8px;
}
a.nav-link {
  width: max-content;
  display: inline-block;
  padding-right: 20px;
}
section#entry {
  background-size: cover !important;
}
span#current-slide {
  font-size: 23px;
  color: #fff;
}
  div#slide-desc {
    font-size: 26px;
    color: #252627;
    width: 100%;
    padding: 120px 0px 0 0;
  }
  .owl-carousel.slider-home .owl-stage {
    display: none;
}
.owl-carousel .owl-nav button {
  width: 45px;
  height: 45px;
}
button.owl-next {
  margin-left: 0% !important;
}
.main-navs {
  bottom: 10px;
}
  .slider {
    position: relative;
    left: 0;
    margin-bottom: 0;
}
section.space-5 {
  margin: 60px 0;
}
.pl-5 {
  padding: 0;
}
  .b-title.absolute {
      position: inherit;
      top: 0;
      padding-top: 0;
      right: 18%;
      z-index: 1;
  }
  .title-text h1 {
    font-size: 27px;
  }
  .title-ico img {
    width: 33px;
    height: 33px;
  }
  .title-ico {
    width: 53px;
    height: 53px;
  }
  .title-motif label {
    width: 17px;
    height: 17px;
}
.title-text label {
  font-size: 15px;
}
  .post-desc {
    padding: 0px 0 35px 0;
}
.tags span {
  font-size: 20px;
}
a.cta {
  font-size: 20px;
  padding: 15px 50px;
}
.container.parent:after {

  width: 200px;
  height: 200px;
  bottom: 400px;
  left: 0;
}
section.bg-calc::after {
  width: 100%;
  right: 0;
}
.relative-box .b-title.ceo {
  position: inherit;
  right: 0;
}
.b-title.ceo .title-text h1 {
  font-size: 25px;
}
  .b-title.ceo .title-motif label {
    margin-bottom: 0px;
    margin-right: 0px;
  }
   .bute_societe .title-text h1 {
    font-size: 31px;
  }
.animate-ceo {
  padding-top: 0px;
  position: inherit;
  width: 100%;
}
.b-title.min .title-text h1:after {
  content: none;
 
}
.animate-img-left {
  margin-top: 20px;
}
img.img-fluid.slide-pic {
  padding-right: 0;
  padding-top: 0;
}
.car-details .contact-desc p {
  color: #D5D5D5;
  font-size: 11px;
  line-height: 18px;
  margin: 25px 0;
}
.b-title.min .title-ico {
  background: rgba(62, 70, 81, 0.07);
  width: 63px;
  height: 47px;
  align-self: center;
}
.b-title.min .title-ico img {
  width: 22px;
  height: 22px;
}
.title-section h1 {
  font-size: 32px;
}
.title-section .dot {
  width: 16px;
  height: 16px;
}
.car-filtre {
  width: 100%;
  justify-content: center;
  margin-top: 20px;
}
.car-filtre span {
  padding: 7px 24px;
  font-size: 18px;
}
.relative-box.active .b-title.ceo,.relative-box.active .animate-ceo {
  animation:none;
}
.car-data h5 {
  font-size: 20px;
}
.car-details {
  flex-direction: column;
}
.side-fisrt {
  width: 100%;
  padding: 0 40px;
  margin-top: 50px;
}
.car-data {
  display: none;
}
.car-data span {
  font-size: 25px;
}
.partenaires p {
  padding: 30px;
}
.col-md-4.partenaires {
  border-radius: 0;
}
.contact-title {
  margin: 40px 0;
}
.contact-desc h6 {
  font-size: 25px;
}
.contact-desc p {
  color: #909090;
  font-size: 14px;
  line-height: 29px;
}
.post-desc h5 {
  font-size: 22px;
}
.navbar {
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 0 !important;
}
a.navbar-brand img {
  width: 80%;
}
.b-title {
  margin-top: 30px;
  margin-bottom: 30px;
}
.title-text h1 span.white {
  color: #222B3A;
}
#entry.zoom-effect .container-fluid.h-100{
  transition: none;
  background-size: cover;
  clip-path: none;
  background-position: center center;
  }
body.page .p-right {
  padding-right: 0;
}
body.page .block {
  padding-bottom: 30px;
  margin-bottom: 0;
}
body.page .content-title h1 {
  font-size: 40px;
}
body.page .block h2 {
  font-size: 28px;
  margin-top: 30px;
}
form#contactForm button {
  font-size: 19px;
}
  ul.partenaires-list li {
    width: 30%;
    margin: 5px;
    height: 179px;
    vertical-align: middle;
    padding: 20px;
  }

ul#PostsContainer li {
  width: 100% !important;
}


.partenaires p {
  font-size: 14px;
  padding: 30px;
  text-align: justify;
}
.contact-desc.wow.fadeInUp.px-5,.contact-title.wow.fadeInUp.px-5 {
  padding: 0 !important;
}
form#contactForm {
  padding: 0 !important;
}
ul#PostsContainer h3.post-title {
  font-size: 23px;
}
.holder {
  text-align: center;
}
.page.single-post h1.post-title {
  font-size: 26px;
}
body.page.single-post .block p {
  width: 100%;
}
/*.blog-container {
  gap: 8px;
}
.blog-container .post:nth-child(n+4) {
  display: none;
}
.blog-container .post.center {
  flex: 0 0 175px;
  height: 140px;
}*/
a.cta.posts {
  width: 100%;
}
.blog-grid .post-data {
  width: 100%;
}
.post-data h5,.post-data span.date, .post-data a {
  font-size: 16px;
}
.post-data p {
  font-size: 12px;
}
  footer {
    padding: 25px 15px;
}
.f-social, .f-mail {
  display: block;
  text-align: center;
}
.f-mail {
  margin: 15px 0 5px 0;
}
.f-mail a {
  font-size: 16px;
  padding: 0;
}
.f-copy label {
  font-size: 12px;
}
.f-copy p {
  font-size: 11px;
}
.f-copy {
  text-align: center;
}
.partenaires-list {
    padding-left: 16px !important;
  }
  
p.step-desc {
  font-size: 16px;
  color: #525252;
  padding-top: 20px;
  padding-bottom: 15px;
  text-align: justify;
}
  .post-desc h6 {
    margin-top: 32px;
  }

  .tags span {
    font-size: 20px;
    color: #222B3A;
    margin-left: 0px;
    margin-right: 11px;
  }
 section.bg-calc::after {
    width: 100%;
    right: 0;
    left: 0;
  }
  .bg-calc .pl-5 {
    padding-left: 55px;
    padding-right: 35px;
  }
  .block.no-border {
  border-bottom: none !important;
  margin-bottom: 15px !important;
  color: #525252;
  font-size: 17px;
  line-height: 31px;
  text-align: justify;
}
 .ceo_name_sliding {
    overflow: hidden;
    max-height: 261px;
    transition: max-height 0.5s ease;
  }
   .right-btn {
    transform: rotate(180deg);
  }
  .left-btn {
    transform: rotate(180deg);
  }

  .nav-btn {

    bottom: 40px;
  }
}
/* Extra Small Devices (Phones) */
@media (max-width: 480px) {
	body.page section.title .content-title h1 {
    display: inline;
    font-size: 41px;
    color: #fff;
    font-weight: bold;
  }
  section.title {
  background: #fff url(./img/dir_banner.jpg) center center no-repeat;
    background-size: auto;
  background-size: auto;
  background-size: cover;
  min-height: 355px;
  line-height: 227px;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 1.5rem;
  pointer-events: none;
}
.imgs-grid-modal .modal-inner .modal-control.right {
right: -15px !important;
}
  .oreder-title span {
  font-size: 21px;
  color: #fff;
  margin-right: 15px;
}
.single-car #CarTabContent .car-view img {
  height: auto;
}
section.intro-car h5 {
    font-size: 41px;
    line-height: 53px;
    color: #fff;
    width: 100%;
    text-align: right;
    float: left;
    padding-bottom: 10%;
    padding-top: 30%;
    padding-left: 15px;
    padding-right: 15px;
  }
section.intro-car {
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.oreder-title {
  width: fit-content;
  text-align: center;
  margin: 0 auto;
  clip-path: polygon(0 0%, 100% 0%, 87% 100%, 13% 100%);
  padding: 6px 50px;
    padding-bottom: 6px;
  padding-bottom: 6px;
  background-color: #DA0125;
  border-radius: 0px 0px 0px 0px;
  display: flex;
  align-items: baseline;
  padding-bottom: 20px;
}

  .partenaires-list {
    padding-left: 16px !important;
  }
  
  section.intro-car h5 {
    font-size: 36px;
    line-height: 50px;
    color: #fff;
    width: 100%;
    text-align: right;
    float: left;
    padding-bottom: 10%;
    padding-top: 36%;
  }
  ul.partenaires-list li {
    width: 45%;
    margin: 5px;
    height: 175px;
    vertical-align: middle;
    padding: 20px;
  }
  
  .car-block {
  text-align: center;
  padding: 20px 10px!important;
}
   .p-md-5 {
    padding: 01rem !important;
  }
    .bute_societe .title-text h1 {
    font-size: 26px;
  }
}

@media (max-width: 414px) {
	.bute_societe .title-text h1 {
    font-size: 22px;
  }
   .bg-calc .pl-5 {
    padding-left: 19px;
    padding-right: 20px;
  }
    ul.partenaires-list li {
    width: 45%;
    margin: 5px;
    height: 113px;
    vertical-align: middle;
    padding: 20px;
  }
	.oreder-title {
  width: fit-content;
  text-align: center;
  margin: 0 auto;
  clip-path: polygon(0 0%, 100% 0%, 87% 100%, 13% 100%);
  padding: 6px 114px;
    padding-bottom: 6px;
  padding-bottom: 6px;
  background-color: #DA0125;
  border-radius: 0px 0px 80px 80px;
  display: flex;
  align-items: baseline;
  padding-bottom: 20px;
}
}
@media (max-width: 430px) {
	  .ceo_name_sliding.expanded {
    max-height: 1377px;
  }
	.sestion_partenaires .b-title.px-5 {
  padding-right: 2rem !important;
  padding-left: 2rem !important;
}
	  .car-details {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 20px;
    background: transparent linear-gradient(0deg, #2C3F5D 0%, #263957 53%, #283D60 100%) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    width: 0%;
    height: auto;
    right: 0;
    display: flex;
    overflow: hidden;
    padding-bottom: 50px;
  }
	.oreder-title {
    width: fit-content;
    text-align: center;
    margin: -1px auto;
    clip-path: polygon(0 0%, 100% 0%, 87% 100%, 13% 100%);
    padding: 6px 83px;
    padding-bottom: 6px;
    padding-bottom: 6px;
    padding-bottom: 6px;
    background-color: #DA0125;
    border-radius: 0px 0px 0px 0px;
    display: flex;
    align-items: baseline;
    padding-bottom: 20px;
  }
	
	.side-fisrt {
    width: 100%;
    padding: 0 40px;
    margin-top: 0px;
  }
}

@media (max-width: 430px) {
  .ceo_name_sliding.expanded {
    max-height: 1604px;
  }
 .bute_societe .title-text h1 {
    font-size: 24px;
  }
  .partenaires-list {
    padding-right: 10px !important;
    padding-left: 0px !important;
  }
    body.page section.title .content-title h1 {
    display: inline;
    font-size: 34px;
    color: #fff;
    font-weight: bold;
  }
}

@media (max-width: 414px) {
	
	  .bute_societe .title-text h1 {
    font-size: 21px;
  }
}
@media (max-width: 390px) {
	 .bute_societe .title-text h1 {
    font-size: 19px;
  }
  .owl-nav.disabled {
    text-align: center;
    display: block !important;
    margin-left: 230px;
  }
 body.page section.title .content-title h1 {
    display: inline;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
  }
}

@media (max-width: 370px) {
  .ceo_name_sliding.expanded {
    max-height: 1604px;
  }

}
@media (max-width: 360px) {
  .ceo_name_sliding.expanded {
    max-height: 1716px;
  }
  .bute_societe .title-text h1 {
    font-size: 17px;
  }
}
@media (max-width: 320px) {
	 body.page section.title .content-title h1 {
    display: inline;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
  }
  body.page .content-title .dot {
  width: 16px;
  height: 16px;
  background: red;
  border-radius: 50px;
}
ul.partenaires-list li {
    width: 42%;
    margin: 5px;
    height: 119px;
    vertical-align: middle;
    padding: 10px;
  }
    .partenaires-list {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .px-5 {
  padding-right: 2rem !important;
  padding-left: 2rem !important;
}
 .title-text h1 {
    font-size: 22px;
  }
   .bute_societe .title-text h1 {
    font-size: 16px;
  }
    .p-md-5 {
    padding: 0.4rem !important
  }
  .oreder-title span {
  font-size: 21px;
  color: #fff;
  margin-right: 15px;
}
 .title-section h1 {
    font-size: 20px;
  }
.single-car #CarTabContent .car-view img {
  height: auto;
}
    section.intro-car h5 {
        font-size: 38px;
        line-height: 41px;
        color: #fff;
        width: 100%;
        text-align: right;
        float: left;
        padding-bottom: 10%;
        padding-top: 36%;
    }
section.intro-car {
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.oreder-title {

  padding: 6px 58px !important;
  border-radius: 0px 0px 13px 39px !important;
 
}
.side-fisrt {
    width: 100%;
    padding: 0 40px;
    margin-top: 0px;
  }
  

  .car-details {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 20px;
    background: transparent linear-gradient(0deg, #2C3F5D 0%, #263957 53%, #283D60 100%) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    width: 0%;
    height: auto;
    right: 0;
    display: flex;
    overflow: hidden;
    padding-bottom: 50px;
  }
    .owl-nav.disabled {
    text-align: center;
    display: block !important;
    margin-left:183px;
  }
   .ceo_name_sliding.expanded {
    max-height: 1894px;
  }
  .bute_societe .title-text h1 {
    font-size: 16px;
  }
}
